» Ubuntu » 套件

Error

two or more packages specified (sword-dict-naves natty)